/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */



/* Stock indicator on product page: icon color
-------------------------------------------------------------- */

/*
.availability-only .ic { color: green; }
*/



/* Product counter in the mini cart drop-down
-------------------------------------------------------------- */

/*
.header .skip-link .count {
	background-color: deepskyblue;
}
*/

/* Category Page Title */

.catalog-category-view .page-title h1 {
  position: relative;
  margin-top: 15%;
  text-transform: uppercase;
  background: none repeat scroll 0 0 #00adef;
  padding: 0.3em;
  color: #fff;
}

.category-title {
  margin-bottom: 0;
  position: absolute;
}

.main {
  padding: 20px 0 40px;
}

/* Category Page Listing */

.special-price .price, .special-price .price-label, .minimal-price-link .price {
  color: #00aeef !important;
  /*color: #ff7214 !important;*/
}

.sticker.sale {
  background-color: #ec6b23;
  color: #ffffff;
  text-transform: uppercase;
}

/* Product Page */
.product-name h1 {
  font-size: 1.7em;
}

.product-primary-column .special-price .price-label {
  display: block !important;
  font-size: 1.2em !important;
  color: #333333 !important;
  font-weight: 700 !important;
  margin-bottom: 1.5% !important;
}

.product-primary-column .special-price .price {
  font-size: 2.5em !important;
  /*color: #ff7214 !important;*/
  color: #00aeef !important;
}

p.availability {
  color: #333;
}

p.availability.in-stock span {
  color: #08BD54;
}

p.availability.out-of-stock span {
  color: #333;
}

.product-view .product-shop .product-name {
  margin: 0px;
}

/* Checkout Page */
div#payment-buttons-container.buttons-set {
  margin: 0px;
}

div#payment-buttons-container.buttons-set p.required {
  display: none;
}

/* Form */
.form-list .input-box {
    width: 100%;
}


/* Nav */
#nav {
    z-index: 998;
    -webkit-transform: translateZ(0);
    /*position: inherit;*/
}

/* Price Match */
#pmatch-popup {
    background-color: white;
    width: 370px;
    position: fixed;
    top: 10%;
    left: 50%;
    margin-left: -190px;
    z-index: 1000;
    padding: 0;
    max-height: 90%;
    overflow: auto;
}

#pmatch-popup input{
    width: 315px;
}

/* Popup Exit */
.mteo-popup-close {
    background: url('/media/wysiwyg/mteo-close-black.jpg') no-repeat center center;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 0;
    top: 0;
    margin: 6px;
    display: inline-block;
}

#cboxTitle {
    position: absolute;
    bottom: 38px !important;
    left: 0;
    text-align: center;
    width: 100%;
    color: #999;
}
